{
  "CHAT_LIST": {
    "LOADING": "Buscando conversas",
    "LOAD_MORE_CONVERSATIONS": "Carregar mais conversas",
    "EOF": "Todas as conversas carregadas 🎉",
    "LIST": {
      "404": "Não há conversas ativas neste grupo."
    },
    "TAB_HEADING": "Conversas",
    "MENTION_HEADING": "Menções",
    "SEARCH": {
      "INPUT": "Pesquisar pessoas, conversas, respostas salvas .."
    },
    "FILTER_ALL": "Todos",
    "STATUS_TABS": [
      {
        "NAME": "Abertas",
        "KEY": "openCount"
      },
      {
        "NAME": "Resolvida",
        "KEY": "allConvCount"
      }
    ],
    "ASSIGNEE_TYPE_TABS": [
      {
        "NAME": "Minha",
        "KEY": "me",
        "COUNT_KEY": "mineCount"
      },
      {
        "NAME": "Não atribuída",
        "KEY": "unassigned",
        "COUNT_KEY": "unAssignedCount"
      },
      {
        "NAME": "Todos",
        "KEY": "all",
        "COUNT_KEY": "allCount"
      }
    ],
    "CHAT_STATUS_FILTER_ITEMS": {
      "open": {
        "TEXT": "Abertas"
      },
      "resolved": {
        "TEXT": "Resolvida"
      },
      "pending": {
        "TEXT": "Pendente"
      },
      "snoozed": {
        "TEXT": "Adiado"
      }
    },
    "ATTACHMENTS": {
      "image": {
        "CONTENT": "Mensagem de imagem"
      },
      "audio": {
        "CONTENT": "Mensagem de áudio"
      },
      "video": {
        "CONTENT": "Mensagem de vídeo"
      },
      "file": {
        "CONTENT": "Arquivo anexo"
      },
      "location": {
        "CONTENT": "Localização"
      },
      "fallback": {
        "CONTENT": "compartilhou uma URL"
      }
    },
    "RECEIVED_VIA_EMAIL": "Recebido por e-mail",
    "VIEW_TWEET_IN_TWITTER": "Ver tweet no Twitter",
    "REPLY_TO_TWEET": "Responder a este tweet",
    "LINK_TO_STORY": "Vá para o Story do Instagram",
    "SENT": "Enviado com sucesso",
    "NO_MESSAGES": "Nova Mensagem",
    "NO_CONTENT": "Nenhum conteúdo disponível",
    "HIDE_QUOTED_TEXT": "Ocultar Texto Citado",
    "SHOW_QUOTED_TEXT": "Mostrar Texto Citado"
  }
}
